<template>
  <anonymous-page>
    <template #title>
      OPÉRATION EN COURS...
    </template>
    <template #content>
      <p>Nos équipes techniques effectuent une opération de mise à jour du service.</p>
      <p>Suivez le lien ci-dessous afin d'actualiser la page :</p>
      <click-button
        @click="$router.push({path: '/connexion'})"
      >
        <template slot="content">
          Actualiser
        </template>
      </click-button>
    </template>
  </anonymous-page>
</template>

<script>
import AnonymousPage from "../components/Page/AnonymousPage";
import ClickButton from "../components/Button/ClickButton";
export default {
  name: "Maintenance",
  components: {ClickButton, AnonymousPage}
}
</script>

<style scoped>

</style>